Subject: Re:
From: "Steve Bamford ARC" <[email-masked]>
To: "Whitedog72" <[email-masked]>
Date: Fri, 26 Sep 2003 11:37:01 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Whitedog72 
  To: [email-masked] 
  Sent: Tuesday, September 02, 2003 5:10 PM

    
  1/48 Hasegawa Typhoon Mk. 1B

  by  Andy Stark  

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my first submision to ARC. I found this page by accident six months ago and have been hooked ever since. This Typhoon was built using many of the tips found on this site. This kit went together very well except the previously noted cockpit area. Even the cockpit was not a big deal. I built the kit  mostly straight out of the box except for the addition of an Edwuard seatbelt kit. I also scratch built my own gun site. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  I primed the model in Testors silver enamel. I then used Poly Scale water base paints as a top coat. I created the camoflage by blowing up the directions until they were the same size as the model. I then cut out the patterns and wet the paper until it stuck to the model. I then carefully painted along the lines. This technic works really well. I have to do it because tape would pull the Poly Scale off of the testors silver. 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  I applied the decals using Future. I did not do an overall gloss coat of anything. I was afraid that it would make the paint look to thick later. I just dipped the decals in Future, then dabbed off the excess. I am amazed at  how tight it pulled the decals down to the surface of the model. Once the Future had dried for a couple of days I put on a very thin coat Poly Scale semi gloss. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  I weathered the model by lightly spraying panel with grey and white paint. I used index cards to create panel lines. Then I used very thin black and brown enamel in the panel lines. I used pastels to add exhaust and gun flash marks. The final weathering touch was done by chipping the Poly Scale paint off of the Testors silver. This is very easy to do because the Poly Scale does not stick well at all to the Testors paint. 

   The only thing I am not happy with is the guns. I don't like the kits late model faired guns so I installed the earl model guns until I find or make something better. 

   Thanks for the great site.    : Andy

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

  Photos and text © 2003 by "your name goes here"